<section class="wrapper error-page-wrap">
	<div class="<?php SoftgenHelper::theme_layout(); ?>">
		<main id="primary" class="site-main">

			<div class="error-404 not-found">
				<img src="<?php echo get_template_directory_uri(); ?>/assets/img/404.png" alt="<?php esc_attr_e( '404 Not Found!', 'softgen' ); ?>">
				<?php
					$softgen_404_h = softgen_get_option( 'softgen_404_heading', esc_html__( 'Oops! That page can&rsquo;t be found.', 'softgen' ) );
					$softgen_404_desc = softgen_get_option( 'softgen_404_desc', esc_html__( 'It looks like nothing was found at this location. Maybe try one of the links below or a search?', 'softgen' ) );
					$softgen_404_btn_text = softgen_get_option( 'softgen_404_btn_text', esc_html__( 'Back to Home', 'softgen' ) );
				?>
				<h1><?php echo esc_html( $softgen_404_h ); ?></h1>
				<p><?php echo esc_html( $softgen_404_desc ); ?></p>
				<a href="<?php echo esc_url( home_url( '/' ) ); ?>" class="default-btn"><?php echo esc_html( $softgen_404_btn_text ); ?></a>
			</div><!-- .error-404 -->

		</main><!-- #main -->
	</div><!-- .container -->
</section>