<?php
/**
 * Template part for displaying project
 *
 * @link https://developer.wordpress.org/themes/basics/template-hierarchy/
 *
 * @package softgen
 */
if( ! has_post_thumbnail() ) { return; }
?>
<article id="project-<?php the_ID(); ?>" <?php post_class( 'project-card' ); ?>>
    <div class="project-card-inner">
        <div class="project-thumb">
            <a href="<?php the_permalink(); ?>"><?php the_post_thumbnail('softgen-project-350x400'); ?></a>
        </div>
        <div class="project-content">
            <?php SoftgenHelper::get_terms('project-category', 1, true, 'project-cat', false); ?>
            <h3 class="project-title"><a href="<?php the_permalink(); ?>"><?php the_title(); ?></a></h3>
            <a href="<?php the_permalink(); ?>" class="read-more"><i class="las la-long-arrow-alt-right"></i></a>
        </div>
    </div>
</article><!-- #project-<?php the_ID(); ?> -->
