<?php
defined( 'ABSPATH' ) || exit;
CSF::createSection( 'softgen_opt', array(
    'id'     => 'tools_section',
    'title'  => esc_html__( 'Tools', 'softgen' ),
    'icon'   => 'fa fa-wrench',
    'fields' => array(

        array(
            'type'    => 'subheading',
            'content' => esc_html__( 'Tools', 'softgen' ),
        ),

        array(
            'id'      => 'softgen-cloner',
            'type'    => 'button_set',
            'title'   => esc_html__( 'Softgen Cloner', 'softgen' ),
            'subtitle' => esc_html__( 'You can duplicate the posts, pages, streams, tournaments, matches etc. using this softgen Cloner.', 'softgen' ),
            'options' => array(
                'enabled'  => esc_html__( 'Enabled', 'softgen' ),
                'disabled' => esc_html__( 'Disabled', 'softgen' ),
            ),
            'default' => 'disabled'
        ),

    ),
) );
